Passcard 3 corrupted?

Discussion in 'Other Flashing Hardware & Software' started by matt1freek, Sep 29, 2006.

Sep 29, 2006

Passcard 3 corrupted? by matt1freek at 6:12 AM (596 Views / 0 Likes) 5 replies

  1. matt1freek
    OP

    Member matt1freek GBAtemp Fan

    Joined:
    Nov 12, 2002
    Messages:
    442
    Location:
    tampa,fl
    Country:
    United States
    Ok so here's the deal.
    I've had my G6 Lite for a good while now and have not had any problems with it at all. I'm running it with a Passcard 3 on a Ds Lite.
    I also have the G6 3rd gen and a flashme'd Phat DS.
    So I come back from vacation and theres all these great games i've missed, so of course i erase what i have on my g6 lite upgrade to the latest loader and u-disk manager then write the new games to it.
    Upon turning on my Ds lite it goes thru the normal warning screen and passcard screen.. then 2 white screens.. and thats it. Gba mode still works however.
    I figure its nothing big so i just reformat and run mputility reload the loader etc.. i go thru this process several times before i get out my Phat ds and switch the g6 cartridges.
    the g6lite works fine on the phat ds (which is flashme'd) but not on the lite
    and the original G6 works fine on the lite.

    so basically can anyone offer any insight into what's going on here?

    I'm willing to go buy a new passcard but i kinda just blew all my money on that vacation.
    Besides my phat Ds is kinda mangled.. HELP?!
     
  2. MrHellFire

    Newcomer MrHellFire Member

    Joined:
    Jun 20, 2006
    Messages:
    38
    Country:
    United States
    It's not the Passcard's fault, so to say. The newest loader (4.5a) has issues with some other Pass devices, older Passcard 3s included. Just downgrade to 4.4 loader for now until they fix it.
     
  3. TheSpade

    Member TheSpade GBAtemp Advanced Fan

    Joined:
    Apr 15, 2006
    Messages:
    504
    Location:
    Eastern U.S.A.
    Country:
    United States
    It's not the PassCard 3...yet, it is. The root of the issue is the 4.5a Loader that you updated onto the G6 Lite. There's an undocumented bug in which PassCard 3 owners will "freeze". Simply downgrade back to 4.4 (last working version) or wait for 4.5b/4.6.
     
  4. matt1freek
    OP

    Member matt1freek GBAtemp Fan

    Joined:
    Nov 12, 2002
    Messages:
    442
    Location:
    tampa,fl
    Country:
    United States
    ooh.. thanks .. yeah i just tried putting the g6 3rd into the lite and it worked so i kinda said wtf..
    thanks for the fast replies [​IMG]
    can't seem to find 4.4 on the handheld source site.. anywhere else i can get it?
     
  5. TheSpade

    Member TheSpade GBAtemp Advanced Fan

    Joined:
    Apr 15, 2006
    Messages:
    504
    Location:
    Eastern U.S.A.
    Country:
    United States
  6. matt1freek
    OP

    Member matt1freek GBAtemp Fan

    Joined:
    Nov 12, 2002
    Messages:
    442
    Location:
    tampa,fl
    Country:
    United States
    thank you, all is well in mattland once again
     

Share This Page